QGIS Application - Feature request #1199
let the user specify overviews format and compression
2008-08-01 03:54 PM - Maciej Sieczka -

Status: Closed

Priority: Low

Assignee:

Category: GDAL Tools

Pull Request or Patch supplied: Resolution: fixed
Easy fix?: No Copied to github as #: 11259
Description

Please let the user use either Erdas or TIFF external overviews and set compression on/off. In case of TIFF overviews let him choose
compresion scheme DEFLATE/LZW/PACKBITS (JPEG maybe too?); hint that DEFLATE compresses best of the 3 and better than Erdas
RLC compression too, but that Erdas overviews are supported also in non-GDAL dependent software like [[ArcGIS]] and Erdas Imagine,
which improves compatibility.

I'm not sure if internal overvievs can be compressed for non-compressed rasters and vice-versa; that's something to investigate.

History

#1 - 2011-12-16 01:58 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2011-12-25 12:18 PM - Giovanni Manghi

- Pull Request or Patch supplied set to No

- Target version changed from Version 1.7.4 to Version 1.8.0
- Assignee changed from ersts - to Giuseppe Sucameli

- Status changed from Open to Feedback

- Category changed from Rasters to GDAL Tools

Al this options should be already available (or eventually easily added) in the "build overviews" tool in the raster menu. Please leave feedback.

#3 - 2012-04-15 10:06 AM - Giovanni Manghi

- Target version changed from Version 1.8.0 to Version 2.0.0

#4 - 2012-10-06 02:34 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#5 - 2012-12-31 01:24 AM - Paolo Cavallini

- Assignee changed from Giuseppe Sucameli to anonymous -
#6 - 2013-03-16 09:34 AM - Giovanni Manghi
- Resolution set to fixed

- Status changed from Feedback to Closed

#7 - 2014-06-29 10:12 AM - Jiirgen Fischer

- Assignee deleted (anonymous -)

2025-05-17 1/1




